<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb781a1556ba49c962af403f4ea7fdb5">
  <dict>
    <!--2023-02-11 09:58:23.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2023-02-11 09:58:23.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
